section.u5m-blog-listing {
&:has(.author) .hero {
  margin-bottom: 0;
}
  div.hero {
    padding: var(--hero-padding);
    padding-bottom: 50px;
    margin-bottom: 50px;   
    background-color: var(--blueberry);
    &:has(.wrapper:not(.none)) {
      padding-bottom: 0;
    }

    .section-inner {
      h1.heading {
        text-align: center;
        margin-bottom:0;
        color: var(--white);
  
        body.author-listing & {
          
  
          .blog-title {
            margin-bottom: 0;
            display: block;
          }
        }
      } /* ← close h1.heading */

      div.wrapper {
        margin: 50px auto 0 auto;
        position:relative;
        &:before {
          content: '';
          position: absolute;
          bottom:0;
          width: 100vw;
          height: 50%;
          left: 50%;
          transform: translateX(-50%);
          background-color: var(--white);
        }
        &.none {
          display: none;
        }
  
       
  
        body.author-listing &,
        body.archive & {
          display: none;
        }

       
  
        
      }
    }


  }

  /*****************************************/
  /* div.filter                            */
  /*****************************************/
  div.filter {
    margin: 0 auto;
padding: 0 20px;
    body.author-listing & {
      display: none;
    }

    div.mobile-menu {
      display: none;
      padding: 0 20px;

      @media (max-width: 768px) {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        .title {
          margin-bottom: 0;
          font-size: 18px;
          font-weight: 500;
        }
        select.menu-wrap {
          /* select style from forms.css */
          position: relative;
          border: 0;
          border-radius: var(--border1);
          margin-top: 2px;
          margin-bottom: 20px;
          margin-bottom:0;
          font-size: 16px;
          background-color: var(--white);
          padding: 16px;
          cursor: pointer;
          width: 100% !important;
          appearance: none;
          background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23000"><path d="M480-357.85 253.85-584 296-626.15l184 184 184-184L706.15-584 480-357.85Z"/></svg>');
          background-repeat: no-repeat;
          background-position: right 16px center;
          background-size: 24px;
          border: 1px solid var(--gray1);
          color: var(--black);
          transition: border-color var(--animation2);
          &::placeholder {
            color: var(--gray2);
          }
          &:hover,&:focus {
            border-color: var(--action1);
          }
        }
      }
    }

    div.menu {
      margin: 0 auto;
      padding-left: 20px;
      padding-right: 20px;
      text-align: center;
      padding-top: 2px;

      @media(min-width: 768px) {
        display: flex;
        gap: 30px;
        justify-content: center;
        align-items: center;
        max-width: 1320px;
        width: max-content;
        padding: 0 20px;
        /* padding: 20px;
        border-radius: var(--border2);
        border: 2px solid var(--gray1);
        background-color: var(--light-gray); */
        .title {
          margin-bottom: 0;
          font-size: 18px;
          font-weight: 500;
        }
      }

      @media (max-width: 768px) {
        &:not(.dynamic) {
          display: none;
        }
      }

      div.hs-menu-wrapper.hs-menu-flow-horizontal {
        ul {
          display: flex;
          justify-content: center;
          /* align-items: center; */
          gap: 10px;
          list-style: none;
          padding-left: 0;

          li {
            display:flex;
            justify-content: center;
            text-align: center;
            a {
              display:flex;
              justify-content: center;
              align-items: center;
              margin:0;
              border-radius: var(--border1);
              border: 2px solid var(--blueberry);
              padding: 10px 20px;
              font-size: 16px;
              font-weight: 500;
              color: var(--blueberry);
              background-color: var(--white);
              cursor: pointer;
              transition: all 0.3s ease;
              text-decoration:none;
              &:hover,&:focus {
                background-color: var(--blueberry);
                border-color: var(--blueberry);
                color: var(--white);
              }
            }
          }
        } 
        ul li.active a {
          background-color: var(--blueberry);
          border-color: var(--blueberry);
        }

        ul li:first-child.active a {
          background-color: var(--blueberry);
          color: var(--white);
        }

        body:not(.topic) & ul li.active a {
          background-color: var(--blueberry);
          color: var(--white);
          border-color: var(--blueberry);
        }

        ul {
          padding: 0;
          margin: 0;
          line-height: normal;
        }

        li {
          margin: 0;
        }

        ul ul li {
          text-align: left;

          @media (max-width: 580px) {
            text-align: center;
          }

          a {
            margin: 0 15px 20px 15px;
          }
        }

        ul.hs-menu-children-wrapper {
          padding-top: 20px;
          background-color: var(--white);
        }

        li.hs-menu-depth-2 .hs-menu-children-wrapper {
          padding-top: 0;
        }
      }

      /* Caret after Menu items with dropdown */
      li.hs-menu-depth-1.hs-item-has-children > a:after {
        position: relative;
        top: -2px;
        content: "▼";
        display: inline-block;
        margin-left: 7px;
        font-size: 15px;
        font-weight: bold;
      }

      li.hs-menu-depth-2.hs-item-has-children > a:after {
        position: relative;
        top: 0;
        content: ">";
        margin-left: 7px;
        font-size: 15px;
      }

      &.dynamic {
        ul {
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          justify-content: center;
          list-style: none;
          padding: 0;

          li {
            margin: 0 10px 10px;

            a {
              margin: 0;
            }
          }
        }
      }
    }
  }

  /*****************************************/
  /* display: .author;                     */
  /*****************************************/
  div.author {
    padding: 40px 0;
    background-color: var(--light-gray);
    border-bottom: 2px solid var(--blueberry);
    div.center {
      display: flex;
      align-items: flex-start;
      justify-content: flex-start;

      gap: 50px;
      padding: 0 20px;
      max-width: var(--center);
      @media(max-width: 768px) {
        gap: 30px;
      }
      @media(max-width: 580px) {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
      }
      div.avatar {
        
        width: 200px;
        height: 200px;
        background-position: 50% 50%;
        border-radius: var(--border3);
        flex: 0 0 200px;
        overflow: hidden;
        @media(max-width: 768px) {
          width: 150px;
          height: 150px;
          flex: 0 0 150px;
        }
        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: 50% 50%;
        }
      }

      .blog-author-text {
        
        max-width: 800px;
        h2.header {font-size: 24px; font-weight: 700; margin-bottom:0;}
        p.bio {
         
        }
        div.social {
          display: flex;
          gap: 8px;
          align-items: center;
          justify-content: flex-start;
          @media(max-width: 580px) {
            justify-content: center;
          }
        a {
          display: flex;
transition: var(--animation1);
          svg {
            path {
              transition: var(--animation1);
              fill: var(--action1);
            }
            
          }

          &:hover {
            transform: translateY(-2px);
            opacity: 0.8;
            svg {
              path {
                fill: var(--action1);
              }
            }
          }
        }
      }
      }

      
      }

     
    }
  }

  /*****************************************/
  /* div.posts                              */
  /*****************************************/
  .listing-center {
    margin-top:50px;
    div.posts {
      &:not(.has-sidebar) {
        --cols: 3;
        --gap: 30px;
        @media (max-width: 1024px) {
          --cols: 2;
        }
        @media(max-width: 580px) {
          --cols: 1;
        }
      }
      margin: 0 auto;
      
      display: flex;
      flex-wrap: wrap;
      gap: var(--gap);
      justify-content: center;
      
      .resource-card {
        flex: 0 0 100%;
        margin: 100px 0;
        padding: 50px 20px;
        position: relative;
        overflow: visible;
  
        @media (max-width: 580px) {
          padding: 30px 0;
        }
  
        &:after {
          content: '';
          position: absolute;
          height: 100%;
          width: 1920px;
          z-index: 0;
          top: 0;
          background-color: var(--gray1);
          right: 50%;
          transform: translateX(50%);
        }
  
        a {
          position: relative;
          z-index: 10;
          display: flex;
          flex-wrap: nowrap;
          height: 100%;
          align-items: center;
  
          @media (max-width: 580px) {
            display: block;
          }
  
          .image {
            flex: 0 0 300px;
            height: 100%;
            margin-right: 50px;
            background-size: cover;
            background-position: 50%;
  
            @media (max-width: 580px) {
              height: 300px;
              margin: 0 auto 30px auto;
            }
          }
  
          .content {
            h2,
            span,
            p {
              color: var(--black);
            }
  
            span.type {
              display: block;
              margin-bottom: 0;
            }
  
            h2.title {
              margin-top: 0;
            }
  
            span.link {}
          }
        }
      }
      .card {
  
      }
    }
    &.has-sidebar {
      --cols: 1;
      --gap: 50px;
      display:flex;
      flex-direction: row;
      gap: var(--gap);
      align-items: flex-start;
      
      @media(max-width: 991px) {
        flex-direction: column;
      }
      @media(max-width: 580px) {
        --cols: 1;
      }
      .posts {
        position: relative;
       
      }
      .sidebar {
        flex: 0 0 300px;
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 36px;
        transition: var(--animation1);
        @media(max-width: 992px) {
          flex: unset;
        }
        
        --top-offset: 120px;
        html.scrolled-up body.has-header-banner.page-scrolled & {
          --top-offset: 180px;
        }
        &.is-sticky {
          top: var(--top-offset);
          position:sticky;
          
        }
        .subscribe-block {
          .form {
            border-color: var(--blueberry);
            border-width: 2px;
            background-color: var(--white);
            @media(max-width: 992px) {
              max-width: 100%;
            }
            .input {
              input {
                border: 2px solid var(--blueberry);
              }
            }
          }
          .hs-button {
            margin-top:0;
          }
          .subscribe-heading {
            margin:0;
            @media(max-width: 992px) {
              font-size: 24px;
            }
          }
          .subscribe-subheading {
            margin:10px 0 20px 0;
            @media(max-width: 992px) {
              font-size: 16px;
            }            
          }
        }
        .callouts-block {
          display:flex;
          flex-direction: column;
          gap: 12px;
          .callout-group-heading {
            margin-bottom: 10px;
            @media(max-width: 992px) {
              font-size: 24px;
            }
          }
          a.callout {
            display: flex;
            flex-direction:row;
            align-items: center;
            gap: 12px;
            color: var(--black);
            text-decoration: none;
            line-height: 1.2;
            font-weight: 500;
            font-size: 18px;
            transition: var(--animation1);
            @media(max-width: 992px) {
              font-size: 22px;
            }
            @media(max-width: 580px) {
              font-size: 18px;
            }
            &:hover,&:focus {
              color: var(--action1);
            }
            .callout-image {
              aspect-ratio: 1/1;
              object-fit: cover;
              object-position: 50% 50%;
              border-radius: var(--border1);
              overflow: hidden;
              position: relative;
              flex: 0 0 80px;
              img {
                position: absolute;
                width: 100%;
                height: 100%;
                object-fit: cover;
                object-position: 50% 50%;
              }
            }
            .callout-title {}
        }
      }
    }
  }
  }

  /********************************************/
  /* .pagination-standard                     */
  /********************************************/
  div.pagination-standard {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 100px;

    ul.pages {
      display: flex;
    align-items: center;
    justify-content: center;
    padding:0;
    margin:0 auto;
    gap: 10px;

      li {
        background: none;
        display: inline-block;
        list-style: none;
        background-image: none;

        a {
          display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      border: 0;
      background-color: var(--white);
      border: 2px solid var(--blueberry);
      border-radius: var(--border1);
      color: var(--blueberry);
      min-height: 55px;
      min-width: 55px;
      padding: 0;
      font-weight: bold;
      transition: .1s ease-in;
      font-size: 14px;
      line-height: 1.2;
      letter-spacing: .25px;
      text-decoration: none;
      cursor: pointer;
      

      @media (max-width: 580px) {
        min-height: 30px;
        min-width: 30px;
        font-size: 13px;
      }

      &:hover {
        border-color: var(--blueberry);
        background-color: var(--blueberry);
        color: var(--white);
        
      }

     
        }

        @media (max-width: 580px) {
          a {
            min-height: 35px;
            min-width: 35px;
          }
        }

       

        &.disabled {
          a {
            display: none;
          }
        }

        &.active {
          a {
            background-color: var(--blueberry);
        color: var(--white);
        border-color: var(--blueberry);
        pointer-events: none;
          }
        }
      }
    }
  }

  /********************************************/
  /* .pagination-infinite                     */
  /********************************************/
  div.pagination-infinite {
    text-align: center;

    a.pagination-infinite_button {
      .hide-next & {
        display: none;
      }
    }
  }

  }